Bug 441226 - gdm pam configuration breaks gnome-keyring-pam
gdm pam configuration breaks gnome-keyring-pam
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 250147 356931
  Show dependency treegraph
 
Reported: 2008-04-07 05:38 EDT by Jonathan Underwood
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 11:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2008-04-07 05:38:23 EDT
Description of problem:

Please see https://bugzilla.redhat.com/show_bug.cgi?id=250147

Currently in F-8 changes are required to /etc/pam.d/gdm to allow
gnome-keyring-pam to work as it should. To quote Tomas Mraz:

"The substack support is in pam-0.99.8.1-17.1 which is in F-8 so what's missing
is just to change the pam configuration in gdm package to replace 'include
system-auth' with 'substack system-auth' and do the same for passwd + add
pam_gnome_keyring.so."

Version-Release number of selected component (if applicable):
gdm-2.20.3-1.fc8
Comment 1 Bug Zapper 2008-11-26 05:25:57 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jonathan Underwood 2008-11-26 11:25:26 EST
was fixed in F-9, so closing NEXTRELEASE

Note You need to log in before you can comment on or make changes to this bug.